Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/21866/?format=api
{
"ob_id": 21866,
"uuid": "c3c353622a6b4e67a311662107cbd4e4",
"title": "The MIROC team running: experiment decadal1978 using the MIROC5 model.",
"abstract": "The MIROC team running the decadal1978 experiment using the MIROC5 model. See linked documentation for available information for each component.\n\nThe MIROC team consisted of the following agencies: Atmosphere and Ocean Research Institute (AORI) and Japan Agency for Marine-Earth Science and Technology (JAMSTEC).\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : decadal1978 experiment and simulation details.",
"keywords": "CMIP5, WCRP, climate change, MIROC, MIROC5, decadal1978, aerosol, atmos, land, landIce, ocean, seaIce, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}